# 300 Million USA

- I wrote this on 09 October 2006
- According to the US Census Bureau, the US Population will be 300 Million one day in October 2006
- Can you locatethe 300 Millionth person?

![300Million.gif](300Million.gif)
